bin_PROGRAMS = tdeio_svn_helper

INCLUDES = $(all_includes)
AM_LDFLAGS = $(all_libraries)

tdeio_svn_helper_SOURCES = tdeio_svn_helper.cpp subversioncheckout.ui subversionswitch.ui subversionlog.ui subversiondiff.ui

tdeio_svn_helper_LDFLAGS = $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) $(LIB_TDESYCOCA) $(LIB_TDEIO) $(all_libraries)

servicemenudir = \
    $(kde_datadir)/konqueror/servicemenus

servicemenu_DATA = \
    subversion.desktop subversion_toplevel.desktop


METASOURCES = AUTO

